/**
 * Simple sleep.
 *
 * You can `await` it, or `.then` it
 * @example
 * const delay = await sleep(1000)
 * sleep(1000).then(doAThing)
 */
declare const sleep: (ms: number) => Promise<void>;
export default sleep;
