"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs_1 = require("fs");
/**
 * Write JSON from a stringifiable value, sync
 * @example
 * writeJsonSync('foo.json', 'whatever')
 * writeJsonSync('foo.json', someObject, 4)
 */
var writeJsonSync = function (file, data, indent) {
    if (indent === void 0) { indent = 2; }
    var ind = typeof indent !== 'number' ? 0 : indent;
    fs_1.writeFileSync(file, JSON.stringify(data, null, ind), 'utf8');
};
exports.default = writeJsonSync;
