"use strict";
var __spreadArrays = (this && this.__spreadArrays) || function () {
    for (var s = 0, i = 0, il = arguments.length; i < il; i++) s += arguments[i].length;
    for (var r = Array(s), k = 0, i = 0; i < il; i++)
        for (var a = arguments[i], j = 0, jl = a.length; j < jl; j++, k++)
            r[k] = a[j];
    return r;
};
Object.defineProperty(exports, "__esModule", { value: true });
var os_1 = require("os");
var average = function (xs) {
    var t = xs.reduce(function (a, b) { return a + b; }, 0);
    return t / xs.length;
};
/**
 * Get load average
 * @example
 * getLoadAverage()
 */
var getLoadAverage = function () {
    return parseFloat(average(__spreadArrays(os_1.loadavg())).toFixed(2));
};
// the above line is weird because loadavg() is a tuple
// but average expects an array. ¯\_(ツ)_/¯
exports.default = getLoadAverage;
